Bug 1227478 - Missing perl-Template-Toolkit dependency for tsung
Summary: Missing perl-Template-Toolkit dependency for tsung
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tsung
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Didier Fabert (tartare)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-02 18:50 UTC by Dan Varga
Modified: 2016-05-07 12:09 UTC (History)
4 users (show)

Fixed In Version: tsung-1.6.0-1.fc22 tsung-1.6.0-1.fc23 tsung-1.6.0-1.el7 tsung-1.6.0-1.el6 tsung-1.6.0-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-24 20:49:07 UTC


Attachments (Terms of Use)

Description Dan Varga 2015-06-02 18:50:14 UTC
Description of problem:

perl-Template-Toolkit dependency is missing from spec file.  Because of this you will get:

Can't locate Template.pm in @INC (you may need to install the Template module) (@INC contains: /usr/local/lib64/perl5 /usr/local/share/perl5 /usr/lib64/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib64/perl5 /usr/share/perl5 .) at 
/usr/lib64/tsung/bin/tsung_stats.pl line 570.

when trying to run /usr/lib64/tsung/bin/tsung_stats.pl to generate the HTML report.

Comment 2 Fedora Admin XMLRPC Client 2016-02-26 17:52:18 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2016-04-13 10:07:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2016-04-14 08:33:27 UTC
tsung-1.6.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8b32299f3e

Comment 5 Fedora Update System 2016-04-14 08:33:56 UTC
tsung-1.6.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6390d685d6

Comment 6 Fedora Update System 2016-04-14 08:41:20 UTC
tsung-1.6.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d29120ac4e

Comment 7 Fedora Update System 2016-04-14 08:41:59 UTC
tsung-1.6.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ded2df9506

Comment 8 Fedora Update System 2016-04-14 08:42:36 UTC
tsung-1.6.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3618ae57a8

Comment 9 Fedora Update System 2016-04-15 08:32:15 UTC
tsung-1.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6390d685d6

Comment 10 Fedora Update System 2016-04-15 08:37:39 UTC
tsung-1.6.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ded2df9506

Comment 11 Fedora Update System 2016-04-15 12:47:13 UTC
tsung-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8b32299f3e

Comment 12 Fedora Update System 2016-04-16 19:26:33 UTC
tsung-1.6.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3618ae57a8

Comment 13 Fedora Update System 2016-04-16 19:27:39 UTC
tsung-1.6.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d29120ac4e

Comment 14 Fedora Update System 2016-04-24 20:49:02 UTC
tsung-1.6.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-04-24 20:52:41 UTC
tsung-1.6.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-04-30 03:34:39 UTC
tsung-1.6.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-04-30 04:03:16 UTC
tsung-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-05-07 12:09:40 UTC
tsung-1.6.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.